
* {
    box-sizing: border-box;
}

html {
    margin: 0;
    padding: 10px;
    background-image: linear-gradient(to bottom, rgb(29, 75, 29),rgb(62, 43, 15)20%);
}

body {
    margin: 30px;
    padding: 10px;
    background-color:darkolivegreen;
    border-radius: 30px;
    box-shadow: inset 10px 10px 20px rgb(22, 29, 12);   
}
.container {
    min-height: 100vh; 
    border: none;
    display: flex;
    flex-direction: column;
    padding: 2rem;
}

header {
    border-bottom: solid white;
    border-top: solid white;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    text-align: center;
    color: white;
    background-image: linear-gradient(to right,  rgba(29, 75, 29, 0), rgb(29, 75, 29), rgba(29, 75, 29, 0) );
}

p {
    text-align:center;
    color: white;
}

.Terraria {
    display: block;
    text-align: center;
    text-decoration: none;
    background-image: linear-gradient(to right, rgba(44, 21, 6, 0), rgb(44, 21, 6), rgba(44, 21, 6, 0));
    color: white;
    padding: 20px;
}

.Terraria a:hover {
    color:rgb(132, 76, 41);
}

.Terraria a:visited {
    color: white;
}
@media only screen and (min-width: 1080px){
    .column {
        float: left;
        columns: 2;
        padding: 20px;
        margin-top: 15vh;
    }

    .right {
        width: 35%;
        padding-top: 0;
    }

    .left {
        width: 65%;
        background-color: rgb(62, 43, 15);
        color: white;
        padding: 20px;
        border-right: 0px;
        font-size: 125%;
        border-radius: 30px;
        box-shadow: inset 5px 5px 10px rgb(104, 82, 48);
    }

    .left_bott a {
       /* padding: 2%; */
        background-color: rgb(190, 135, 53);
        font-size: 125%;
        color: white;
        text-decoration: none;
        border-radius: 30px; 
        margin-top: 10px;
    } 

    .left_bott a:hover{
        text-decoration: none;
        color: rgb(152, 121, 95);
    }

    .left_bott a:visited{
        text-decoration: none;
        color: white;
    }

    .row:after {
        content: "";
        display: table;
        clear: both;
    }

}

@media only screen and (max-width: 1079px){
    .column {
        display: block;
        min-height: auto;
        padding: 10px;
        margin-top: 5vh;
        text-align: center;
    }
    .right {
        width: 100%;
        padding-top: 10px;
    }
    
    .left {
        width: 100%;
        padding: 3%;
        background-color: rgb(62, 43, 15);
        color: white;
        font-size: large;
        border-radius: 30px;
        box-shadow: inset 5px 5px 10px rgb(104, 82, 48);
    }
}

iframe {
    height: 100vh;
    border-radius: 30px;
    width: 101%;
}